﻿
@{
    ViewBag.Title = "Submitted";
}

<h1>Thanks for your participation @ViewBag.person @ViewBag.surname</h1>

<label>Your favorite framework:</label>
<p>@ViewBag.framework</p>

<label>Your favrotite language:</label>
<p>@ViewBag.language</p>

<label>Your fruits:</label>
@foreach(var x in ViewBag.fruits) 
{
    <p>@x</p>
}